﻿.navigation .menu .menu__item{display:block;float:left;margin-right:40px}
.navigation .menu .menu__item a{color:#666;text-decoration:none;font-size:12px;font-family:BNPSans,sans-serif;text-transform:uppercase;position:relative;transition:color .4s}
.navigation .menu .menu__item a:after{content:"";position:absolute;left:0;bottom:-6px;height:2px;width:100%;opacity:0;-webkit-transform:translateY(4px);transform:translateY(4px);background:#00925b;transition-duration:.4s}
.navigation .menu .menu__item a.active,.navigation .menu .menu__item a:hover{color:#00925b}
.navigation .menu .menu__item a.active:after,.navigation .menu .menu__item a:hover:after{opacity:1;-webkit-transform:translateY(0);transform:translateY(0)}
.navigation .menu .menu__item ul{display:block;margin-left:57px}
   
    .menu-item{margin-left: 10px;}

    .menu-item-2486{border-bottom: none !important;}

    .menu-item-2488{border-bottom: none !important;}


.wrap-fixed-menu .top-items .menu-item {
    border-bottom: 1px solid #484848;
}


[data-off-canvas*=right] li.menu-item-has-children:after:hover,
[data-off-canvas*=left] li.menu-item-has-children:after:hover {
    background-color: #fff !important;
    color: #000 !important;
}


.fullscreen-center-menu .menu-item-has-children:hover .sub-menu {
    position: relative;
    top: 0;
    visibility: visible;
    display: block;
}
.social_menu .menu-item{display:table-cell}

.site-nav--standard .dropdown-menu,
.site-nav--standard .menu-item {
    color: inherit;
    background: inherit;
}

.dropdown-menu .menu-item {
    display: block;
    margin: 0 !important;
    padding: 0;
}

.item-main h1 {display: inline-block;}

.our-catalog .item-prod {
    position: relative;
    padding: 20px 15px;
}




#footnotes { width: 956px; margin-left: auto; margin-right: auto; padding: 11px; font-size: 11px; line-height: 18px; color: #999785; text-align: center; }


.item {
float:left;

}

.alignleft {
	float: left;
}

#content .alignleft,
#content img.alignleft {
	display: inline;
	float: left;
	margin-right: 24px;
	margin-top: 4px;
}

#content img.alignleft,
#content img.alignright,
#content img.aligncenter {
	margin-bottom: 12px;
}
.banner .high-separator{font-size:33px;position:relative;top:1px}


.inline-list:before,
.inline-list:after {
  content: ' ';
  display: table;
}

.inline-list:after {
  clear: both;
}

.inline-list li {
  float: left;
}

.inline-list li + li {
  margin-left: 10px;
}

footer .inline-list {
  padding-left: 10px;
}

footer .inline-list a {
  font-size: 13px;
  line-height: 30px;
  text-transform: lowercase;
}

footer .inline-list a:hover {
  color: #e75c46;
}

footer .inline-list a:active {
  color: #ed8473;
}

footer .inline-list li + li {
  margin-left: 49px;
}

  footer .inline-list li li + li {
    margin-left: 10px;
  }

.menu-item i._mi,.menu-item img._mi{display:inline-block;vertical-align:middle}
.menu-item i._mi{width:auto;height:auto;margin-top:-.265em;font-size:1.2em;line-height:1}
.menu-item i._before,.rtl .menu-item i._after{margin-right:.25em}
.menu-item i._after,.rtl .menu-item i._before{margin-left:.25em}
.menu-item img._before,.rtl .menu-item img._after{margin-right:.5em}
.menu-item img._after,.rtl .menu-item img._before{margin-left:.5em}
.menu-item ._svg{width:1em}
.rtl .menu-item i._before{margin-right:0}
.rtl .menu-item i._after{margin-left:0}
.menu-item i.elusive{margin-top:-.3em}


.main-navigation li.dropdownmn_item.menu-item-has-children {
    display: inline-block;
}


#footer_wrap {
	height:40px;
	margin:-40px auto 0px auto;
}
.wdi_layout_th .wdi_feed_container .wdi_feed_info .wdi_header_user_text h3{display:inline-block;text-transform:none}
.wdi_layout_th .wdi_feed_container .wdi_feed_info .wdi_media_info p{margin-top:0;margin-bottom:0}
.wdi_layout_th .wdi_feed_container .wdi_feed_info .wdi_header_user_text .wdi_followers{margin-left:10px}
.wdi_layout_ib .wdi_feed_container .wdi_feed_info .wdi_header_user_text h3{display:inline-block;text-transform:none}
.wdi_layout_ib .wdi_feed_container .wdi_feed_info .wdi_media_info p{margin-top:0;margin-bottom:0}
.wdi_layout_ib .wdi_feed_container .wdi_feed_info .wdi_header_user_text .wdi_followers{margin-left:10px}
#fusion-gmap-container,#main,#sliders-container,#wrapper,.fusion-separator .icon-wrapper,body,html{background-color:#ffffff;}

.rightblock{
	width:170px;
	height:auto;
	float:right;
}


.copy_footer[lang="heb"], .copy_footer[lang="ara"]
{
 color:#b1b1b1;
}


.copy_footer {
    color: #548424;
    font-size: 12px;
    margin: 5px 0 0 15px;
    float: left;
    clear: both;
}


.copy_footer[lang="ara"],
.copy_footer[lang="heb"] {
    margin: 5px 0 0 0;
    float: right;
    clear: both;
}


.wrap_footer[lang="heb"] .copy_footer,
.wrap_footer[lang="ara"] .copy_footer {
    direction: rtl;
}

.loginbox{position:relative; height:260px;}


.box_counteradius {
    padding-top: 0px !important;
}


.languageswitcherload .custom {
  float: right;
}
.module_round_box-sidebar,.module_round_box-sidebar .s5_module_box_1,.module_round_box-sidebar .s5_module_box_2{padding:0;margin:0;background:0 0;border:none}


.big-wrapper { overflow: hidden; }
.inner-header.container{width:100% !important;}
#header .inner-header .section,.hcp-landing-column.left,.hcp-landing-column.center,.hcp-landing-column.right,.hcp-landing-column1.first,.hcp-landing-column1.center,.hcp-landing-column1.last,.hcp-landing-column2.first,.hcp-landing-column2.center,.hcp-landing-column2.last,.hcp-landing-column3,.hcp-landing-primarycolumn3,.hcp-landing-secondary-column3,.hcp-landing-column1.first,.hcp-landing-tertiary-column1.first,.hcp-landing-tertiary-column2.last,.field-name-body{float:none;margin:0 auto;margin-bottom:10px;width:300px;}
#header .inner-header .section{margin:0 auto;padding-top:12px;}
.sidemenu .wrap .footer-wrap{border:1px solid #eddecd;padding:20px}


.site-footer-nav .menu-item a {
  text-decoration: none;
  white-space: nowrap;
  transition: color 0.3s ease-in-out;
}


.site-footer-nav .menu-item a:hover {
  color: #F04144;
}
#avc-location-tabs .map{height:231px;float:left}
.logo-payment-outer{display:inline-block;vertical-align:top;height:40px}
.logo-payment-outer.bg-white{margin:2px;background-color:#fff;height:36px}
.logo-payment-outer .logo-payment{max-height:100%}

.page-wrap .content-wrapper {
	padding-top: 15px;
	padding-bottom: 15px;
	background-color: #fff;
}

.page .page-wrap .content-wrapper,
.single .page-wrap .content-wrapper {
	padding: 30px;
}

.page-template-page_front-page .page-wrap .content-wrapper {
	padding-top: 0;
	padding-bottom: 0;
	background-color: transparent;
}

	.page-wrap {
		padding: 83px 0 100px;
		clear: both;
	}

	.page-template-page_front-page .page-wrap {
		padding: 0;
	}

.inner-content-section {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 70%;
}

.blog .inner-content-section,
.blog .sidebar-right-section {
  padding-top: 50px;
}

.single .inner-content-section,
.page .inner-content-section,
.single .sidebar-right-section,
.page .sidebar-right-section {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.custom-page-template .inner-content-section {
  margin: 0 auto;
  padding-bottom: 35px;
}

  .home-template .inner-content-section {
    width: 75%;
  }
